
/* responsive sizing with rem */
html { font-size: 1rem; }
@media screen and (max-width:1920px) { html { font-size: calc(0.49999999999999994rem + 0.41666666666666674vw); } }
@media screen and (max-width:1440px) { html { font-size: calc(0.44230769230769235rem + 0.4807692307692307vw); } }
@media screen and (max-width:1024px) { html { font-size: calc(0.6325688073394495rem + 0.18348623853211007vw); } }
@media screen and (max-width:479px) { html { font-size: calc(0.7494769874476988rem + 0.8368200836820083vw); } }

.body-2{
  background-color: #f2f4ee;
}


.container-nav {
  margin-right: 0px;
  margin-left: 0px;
}

.link-block-3 {
  text-decoration: none;
}

.link-block-3:hover {
  color: #1c6fee;
}

.nav-wrapper {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px none hsla(0, 0%, 100%, 0.1);
  background-color: #f2f4ee;
}

.button-wrapper {
  display: none;
  padding-right: 2rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-46 {
  border: 1px none #000;
  color: #000;
  font-size: 1.1rem;
  font-weight: 500;
  text-decoration: none;
}

.text-block-46:hover {
  color: #195bc0;
}

.logo-wrap {
  width: 12rem;
  max-width: 12rem;
  margin-left: 2vw;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.logo-wrap.w--current {
  position: static;
  left: 10vw;
  margin-left: 2vw;
}

.main-navigation {
  position: static;
  z-index: 888;
  height: auto;
  padding-top: 0px;
  background-color: #f8f8f8;
}

.navbar-2 {
  position: fixed;
  top: 0px;
  z-index: 999;
  width: 100%;
  height: 80px;
  background-color: #000;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 18px 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: hsla(0, 0%, 50%, 0.2);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.button:hover {
  background-color: #fff;
  color: #464646;
}

.button.cta {
  width: 17.8125rem;
  margin-top: 1rem;
  border-radius: 30px;
  background-color: #1c6fee;
  font-size: 1.2rem;
}

.button.cta:hover {
  background-color: #1658bd;
  color: #f8f8f8;
}

.button.cta.nav {
  width: 10rem;
  margin-right: 70px;
  margin-left: 10px;
  font-size: 1.1rem;
}

.button.cta.nav.login {
  margin-top: 0rem;
  margin-right: 2rem;
  margin-left: 0rem;
  padding: 10px 2rem;
  border-style: none;
  border-width: 5px;
  border-color: #1c6fee;
  border-radius: 24px;
  background-color: transparent;
  color: #000;
}

.button.cta.nav.login:hover {
  background-color: #1658bd;
  color: #f8f8f8;
}

.button.cta.nav.signup {
  margin-top: 0rem;
  margin-right: 2rem;
  margin-left: 0.7rem;
  padding: 10px 2rem;
  border-radius: 24px;
  background-color: #1c6fee;
}

.button.cta.nav.signup:hover {
  background-color: #1658bd;
  color: #f8f8f8;
}

.button.redirect-button {
  padding: 10px 2rem;
  border-radius: 24px;
  background-color: #1c6fef;
}

.button.redirect-button:hover {
  background-color: #195bc0;
  color: #fff;
}

.selecttv-logo {
  width: 100%;
  max-width: 12rem;
}

.body {
  background-color: #f2f4ee;
  font-size: 16px;
}

.redirect-page-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.redirect-text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.stv-to-freecast {
  width: 30rem;
  margin-bottom: 2rem;
}

.redirect-heading {
  color: #000;
  text-align: center;
}

.redirect-text {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-family: Poppins, sans-serif;
  color: rgba(0, 0, 0, 0.98);
  font-size: 1rem;
  text-align: center;
}

.section-footer {
  display: none;
  margin-top: auto;
  margin-left: 0vw;
  padding: 60px 10vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f3f4ee;
}

.container-footer {
  max-width: 96rem;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #696969;
}

.footer-link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85%;
  max-width: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-top: 1px none #696969;
}

.footer-link {
  margin-right: 20px;
  margin-left: 20px;
  color: #696969;
  font-size: 1.25rem;
  text-decoration: none;
}

.footer-link:hover {
  color: #696969;
  text-decoration: underline;
}

.text-block-36 {
  margin-top: 15px;
  color: #696969;
}

.freecast-link {
  color: #1c6fef;
}

.freecast-link:hover {
  color: #1451af;
}

@media screen and (max-width: 991px) {
  
  div.navbar-2{
    display: none;
  }
  
  .nav-wrapper {
    width: 100vw;
    display: none;
  }

  .button {
    padding: 18px 40px;
  }

  .button.cta {
    margin-top: 1rem;
  }

  .button.cta.nav.login {
    display: none;
  }

  .redirect-heading {
    font-size: 2.5rem;
  }

  .section-footer {
    background-color: #f2f4ee;
  }

  .footer-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-link-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-link {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .text-block-36 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  div.navbar-2{
    display: none;
  }
  
  .button-wrapper {
    padding-right: 0rem;
  }

  .text-block-46 {
    width: 100px;
  }

  .logo-wrap.w--current {
    margin-left: 5vw;
  }

  .button {
    width: 100%;
    font-size: 16px;
  }

  .button.cta.nav.login {
    display: none;
  }

  .button.cta.nav.signup {
    margin-right: 5%;
  }

  .redirect-text-wrapper {
    max-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  div.navbar-2{
    display: none;
  }
  
  .nav-wrapper {
    position: static;
    width: 100vw;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #f2f4ee;
    display: none;
  }

  .button-wrapper {
    display: none;
  }

  .logo-wrap {
    margin-right: -40px;
    padding-right: 0px;
  }

  .main-navigation {
    position: static;
  }

  .button {
    width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .button.cta.nav.login {
    display: none;
  }

  .button.cta.nav.signup {
    margin-right: 10px;
  }

  .selecttv-logo {
    width: 70%;
  }

  .section-footer {
    padding-right: 5vw;
    padding-left: 5vw;
  }

  .stv-to-freecast{
    width: 98%;
  }

  .footer-link-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-link {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1rem;
  }

  .text-block-36 {
    text-align: center;
  }
}

